Support » Plugins and Hacks » [Resolved] Thickbox and Nextgen 1.9.10

[Resolved] Thickbox and Nextgen 1.9.10

Viewing 2 replies - 1 through 2 (of 2 total)
  • same problem here
    correction: it’s the lightbox affect that’s not working for me

    In case anyone would be interested, I’ve found the problem.
    Nothing to see with Nextgen but with JQuery version.

    I’ve got a function in WordPress file function.php to always get the last JQuery version. Loading the last one, jQuery v1.9.1, causes Thickbox stop working properly (same for lightbox!).
    Wordpress 3.5.1 loads the jQuery v1.8.3 and Thickbox works now properly…

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Thickbox and Nextgen 1.9.10’ is closed to new replies.